<?php

namespace PurchasingBundle\Repository;


use PurchasingBundle\Entity\TransactionDetail;
use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;

/**
 * TransactionDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TransactionDetailRepository extends SchemaEntityRepository {


    /**
     * TransactionDetailRepository constructor.
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, TransactionDetail::class);
    }

}
